.nav-all{background-color: #fff !important; overflow: hidden;}
.menu-title .change a{line-height: 50px; height: 50px;}
.menu-title .change a.active,.menu-title .change a:hover{background-color: #2ec2a3; color: #fff;}
.main{padding: 15px 20px 20px;}
.main_left{width: 540px; height:377px;}
.main_left dt{margin-bottom: 11px;}
.main_left dt span{font-size: 17px; color: #fff; font-weight: bold; padding: 2px 6px 3px; background-image: linear-gradient(to right,#f22422,#f22422); border-radius: 4px;}
.main_left dt p{position: relative; top: 6px; max-width: 440px;}
.main_left dd{width: 305px;margin-bottom: 11px;}
.main_left dl:nth-child(2) dt span{background-image: linear-gradient(to right, #2ba77d,#42be94);}
.main_left dl:nth-child(2) dd span{color: #298c77;}
.main_left dl:nth-child(3) dt span{background-image: linear-gradient(to right, #4d7adc,#5099e5);}
.main_left dl:nth-child(3) dd span{color: #4d7bdc;}
.main_left dl dd:nth-child(2n-1){width: 215px;}
.mid_right_banner{width: 360px; height: 178px; overflow: hidden; margin-right: 5px;}
.mid_right_banner .swiper-slide img{width: 360px;height: 178px;}
.mid_right_banner .gol,.mid_right_banner .gor{top: 72px;width: 20px;text-align: center;}
.mid_right_banner .gor{right: 0;}
.mid_right_banner .gor img,.mid_right_banner .gol img{top: 2px; position: relative;}
.main_right{width: 360px;}
.main_right ul li{background-color: #f7f7f8; width: 113px; height: 50px; line-height: 50px; margin-right: 10px; margin-bottom: 10px; text-align: center; cursor: pointer;}
.main_right ul li:nth-child(3n){margin-right: 0;}
.main_right ul li a{color: #333;}
.main_right ul li svg{width: 29px;height: 28px;position: relative;top: 8px;}
.main_right ul li:hover img{transform: scale(1.05);}
.main_right ul li:hover a{color: #2ba77d;}
.main_right .bot_banner{width: 360px; height: 47px; overflow: hidden;}
.main_right .bot_banner:hover img{transform: scale(1.03);}
.book_recommend li{width: 376px;position: relative;height: 205px; margin-bottom:-5px;}
.book_recommend li .content{width: 190px;}
.book_recommend li .content h3 span{width: 3px; height: 15px; border-radius: 3px; position: relative; top: 1px; margin-right: 3px; background-color: #f44130;}
.book_recommend li .tit span{height: 20px; line-height: 20px; font-size: 12px; margin-right: 10px; margin-bottom: 10px; border: 1px solid #d8e0eb; background-color: #f8f8f8; display: inline-block; border-radius: 12px; padding: 1px 8px; color: #91a0ba;}
.book_recommend li .more,.special .more{background: url(/images/jingpin/bg1.png);width: 92px;height: 32px;line-height: 32px;display: block;text-align: center;color: #fff;position: absolute;bottom: 15px;}
.book_recommend li .more:hover{transform: translate(1px,1px);}
.book_recommend li:hover .relative img{transform: scale(1.03);}
.book_recommend li:nth-child(2){margin-left: 15px; margin-right: 15px;}

.book_recommend .books{width:157px;height:202px; background-size:contain !important;}
.book_recommend .books.book-green{background:url(https://img.zqy.com/publicImage/202508/4b7ac0c7d533433e9a1c104cc39c044c.png) center no-repeat;}
.book_recommend .books.book-red{background:url(https://img.zqy.com/publicImage/202508/fd019a955e814613a7e1f7104d81be78.png) center no-repeat;}
.book_recommend .books.book-yellow{background:url(https://img.zqy.com/publicImage/202508/e5f37ab7945a4d0aaea820e7a1116c82.png) center no-repeat;}
.book_recommend .books.book-purple{background:url(https://img.zqy.com/publicImage/202508/8ab013d94a4245c8bb2380087c8b7d19.png) center no-repeat;}
.book_recommend .books.book-orange{background:url(https://img.zqy.com/publicImage/202508/454236afc40e4079a38f15b6887621dd.png) center no-repeat;}
.book_recommend .books.book-blue{background:url(https://img.zqy.com/publicImage/202508/da6f9cb8385c48efb46f97a201346413.png) center no-repeat;}
.book_recommend .books h2{padding:20px; color:#fff;text-shadow:0 2px 0px rgba(0,0,0,.3);font-size:16px;}
.book_recommend .books p{position:absolute;bottom:42px; left:18px; color:#fff;text-shadow:0 1px 0px rgba(0,0,0,.3);}


.type_choices{line-height: 50px;}
.type_choices a{margin-right: 20px;padding-top: 6px;position: relative;-webkit-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;}
.type_choices a:before{position: absolute;bottom: 5px;content: "";left: 50%;width: 0;height: 4px;background: #2aa67c;-webkit-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;}
.type_choices a:hover,.test_choice a:hover{color: #2aa67c;}
.type_choices a:hover:before, a.active:before{left: 0; width: 100%; }
.type_choices a.active,.test_choice a.active{color: #2aa67c;}
.test_list ul li{width: 565px;}
.test_list ul li a:hover p{text-decoration: underline;width: 474px;}
.test_list ul li:nth-child(2n){margin-right: 0;}
.test_list ul li{padding: 5px 0;position: relative;width: 565px;}
.test_list ul li img,.test_list ul li i{position: relative; top: 2px;}
.test_list ul li p {width: 460px;}
.dujia{background: url(/images/jingpin/dujia.png) center no-repeat; width: 55px; height: 20px;margin-top: 2px;}
.yuanchuang{background: url(/images/jingpin/yuanchuang.png) center no-repeat;width: 55px;height: 20px;margin-top: 2px;}

/*  */
.beike li{height: 132px; width: 193px; float: left;}
/*.beike .book0{background: url(/images/jingpin/book_1.png) center no-repeat;}*/
/*.beike .book1{background: url(/images/jingpin/book_2.png) center no-repeat;}*/
/*.beike .book2{background: url(/images/jingpin/book_3.png) center no-repeat;}*/
/*.beike .book3{background: url(/images/jingpin/book_4.png) center no-repeat;}*/
/*.beike .book4{background: url(/images/jingpin/book_5.png) center no-repeat;}*/
/*.beike .book5{background: url(/images/jingpin/book_6.png) center no-repeat;}*/
/*.beike .book6{background: url(/images/jingpin/book_7.png) center no-repeat;}*/
/*.beike .book7{background: url(/images/jingpin/book_8.png) center no-repeat;}*/
/*.beike .book8{background: url(/images/jingpin/book_9.png) center no-repeat;}*/
.beike .book0{background: url(/images/jingpin/books_1.png) center no-repeat;}
.beike .book1{background: url(/images/jingpin/books_2.png) center no-repeat;}
.beike .book2{background: url(/images/jingpin/books_3.png) center no-repeat;}
.beike .book3{background: url(/images/jingpin/books_4.png) center no-repeat;}
.beike .book4{background: url(/images/jingpin/books_5.png) center no-repeat;}
.beike .book5{background: url(/images/jingpin/books_6.png) center no-repeat;}
.beike .book6{background: url(/images/jingpin/books_1.png) center no-repeat;}
.beike .book7{background: url(/images/jingpin/books_2.png) center no-repeat;}
.beike .book8{background: url(/images/jingpin/books_3.png) center no-repeat;}
.beike li:hover{transform: translateY(-3px);}
.beike li .absolute{width: 105px;bottom: 5px;overflow: hidden;margin-left: 7px;}
.beike li .middle{max-height: 63px; overflow: hidden;}
.beike li a{display: block; height: 130px;}

.review dl{width: 565px;}
.review dl dt{background-color: #f2fcfa; line-height: 38px;}
.review dl dt h4{background-image: linear-gradient(90deg,#2aa67c,#4dc29b);width: 92px;text-align: center;height: 30px;line-height: 30px;margin: 4px;border-radius: 6px;color: #fff; font-size: 16px;}
.review dl dd{line-height: 20px;padding: 10px 50px 9px 0px;position: relative;}
.review dl dd i{position: relative;top: -1px;}
.review dd a:hover,.testTrue li:hover a{text-decoration: underline; color: #2aa67c;}
/* 精品试卷 */
.paper{padding: 0 20px 10px;box-sizing: border-box;margin-top: 10px;}
.paper-tit{width: 92px; height: 22px; background-position: -142px -219px;}
.paper ul{padding:0 10px 10px;}
.paper .list li{width: 550px; line-height: 20px; margin-top: 15px;}
.paper .list .type{border: 1px solid #f00; padding: 0px 4px; border-radius: 3px; margin-right: 10px;}
.paper .list li:nth-child(2n-1){margin-right:35px}


.special li{width: 378px;}
.special li:nth-child(2){margin-left:10px;margin-right:10px;}
.special .book{height: 205px;background: url(/images/jingpin/book_y.png) 65px 0px no-repeat;width: 382px;/* padding-top: 14px; */margin-top: 15px;}
.special .book_0{background: url(/images/jingpin/book_y.png) 65px 0px no-repeat;}
.special .book_1{background: url(/images/jingpin/book_r.png) 65px 0px no-repeat;}
.special .book_2{background: url(/images/jingpin/book_b.png) 65px 0px no-repeat;}
.special .book .date{top: 144px;left: 52px;position: absolute;}
.special .book .date p{top: 14px;color: #e91d19;font-size: 14px;font-weight: bold;width: 45px;text-align: center;}
.special .book .line1{background: url(/images/jingpin/circle1.png) bottom no-repeat;width: 151px;height: 30px;padding-left: 28px;left: 185px;top: 70px;box-sizing: border-box;}
.special .book .line2{background: url(/images/jingpin/circle.png) bottom no-repeat;width: 151px;height: 30px;padding-left: 35px;left: 174px;top: 125px;box-sizing: border-box;}
.special li .con{width: 286px;}
.special li .con p{line-height: 20px;height: 40px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;white-space: pre-wrap;}
.special .book:hover .line{color:#333}
.special .book .line:hover{transform: translateY(-2px);}
/* 精品套卷 */
.cover_paper ul li{width: 377px;}
.cover_paper ul li .type{background: url(/images/jingpin/wenjian.png) no-repeat; width: 101px; height: 127px; color: #996d42; text-align: center; padding-top: 25px;}
.cover_paper ul li:hover i{color: #666 !important;}
.cover_paper .bot a{width: 360px; line-height: 20px; padding-top: 6px; padding-bottom: 6px;}
.cover_paper .bot a:nth-child(3n-1){margin: 0 20px;}
.cover_paper .wenjian{background: url(/images/wenjian.svg) no-repeat; width: 20px; height: 20px; background-size: contain;}
/* 独家视频 */
.dujia_video{width: 795px;}
.dujia_video ul li .tips{position: absolute; z-index: 100; top: -1px;left: -1px;width: 70px;}
.dujia_video ul li .relative{width: 256px; height: 162px; overflow: hidden;}
.dujia_video ul li .relative img{width: 256px; height: 162px;}
.dujia_video li .relative .mask{width: 100%;height: 100%;position: absolute;top: 0;left: 0;background-color: rgba(0,0,0,.3);z-index: 10;display: none;}
.dujia_video li .mask img{width: 45px !important; height: 45px !important; position: absolute; transform: translate(-50%,-50%); left: 50%; top: 50%; cursor: pointer;}
.dujia_video li:hover .mask{display: block;}
.dujia_video ul li{margin-bottom: 10px;}
.dujia_video ul li:nth-child(3n-1){margin-left: 12px; margin-right: 12px;}
.jingxuan{width: 345px;}
.jingxuan ul li{margin-top: 13px;}
.jingxuan ul li div.relative{width: 114px; height: 75px; overflow: hidden; border-radius: 4px;}
.jingxuan ul li div.relative img{width: 114px; height: 75px;}
.jingxuan ul li .con{width: 220px;}
.jingxuan ul li:hover span{color: #333 !important;}
.jingxuan ul li:hover .text-oranger{color: #FF8800 !important;}
.jingxuan ul li:hover .relative img{transform: scale(1.02);}
/* 文库资源 */
.resourse dl{width: 380px; padding-bottom: 10px;}
.resourse dl a{width: 300px;}
.resourse dl a:hover{text-decoration: underline;}
.resourse dl dt{height: 86px;text-align: center;box-sizing: border-box;padding-top: 5px;}
.resourse dl dt.blue{background: url(/images/index/b1.png) center no-repeat;}
.resourse dl dt.yellow{background: url(/images/index/b2.png) center no-repeat;}
.resourse dl dt.pink{background: url(/images/index/b3.png) center no-repeat;}
.resourse dl dt h3{font-size: 26px; margin-bottom: 6px;}
.resourse dl dd{margin: 0 10px;/* padding: 4px 0; */line-height: 36px;}

.reds{border-radius: 22px;padding: 1px 6px;color: #e54545;background-color: #ffebeb; position:absolute; right:0}
.oranges{border-radius: 22px;padding: 1px 6px;color: #cc8029;background-color: #fff3e5; position:absolute; right:0}
.blues{border-radius: 22px;padding: 1px 6px;color: #2e6ae1;background-color: #e5eeff; position:absolute; right:0}
.greens{border-radius: 22px;padding: 1px 6px;color: #3d997a;background-color: #e1f5ee; position:absolute; right:0}
.book-cover{
    left: 93px;
    top: 46px;
    width: 106px;
    height: 154px;
    color: #fff;
    -webkit-transform:perspective(190px) scaleZ(1) rotateY(10deg);
    -moz-transform:perspective(190px) scaleZ(1) rotateY(10deg);
    -o-transform:perspective(190px) scaleZ(1) rotateY(10deg);
    -ms-transform:perspective(190px) scaleZ(1) rotateY(10deg);
    transform:perspective(190px) scaleZ(1) rotateY(10deg);
    /*  background: url(..//images/bookall.png) center no-repeat;*/
    text-align: center;
}
.book-cover p:nth-child(1){font-size:12px;margin-top:5px;}
.book-cover p:nth-child(2){font-size:15px;margin-top: 9px;padding:0 3px;font-weight:bold;line-height: 22px;height: 44px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;white-space: pre-wrap;}
.book-cover p:nth-child(3){font-size:12px; margin-top:7px;padding:0 3px;}
.main_right .bot_banner img{width: 360px; height: 47px;}
.main_right ul li a{color: #333;display: block;width: 113px;height: 50px;}
.special .more{bottom:0;top:-10px;right:0}